PAPIF_get_real_nsec(3)

NAME
PAPIF_get_real_nsec -

Get real time counter value in nanoseconds.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_get_real_nsec( C_LONG_LONG time )

See Also:
    PAPI_get_real_nsec

Author

Generated automatically by Doxygen for PAPI from the source code.